@charset "utf-8";

body  {
	font:100% Verdana, Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#000066;
	background:url(../images/mlc_body_bg.jpg) repeat-x top left;
	background-color:#000000;
	padding:0;
	text-align:center;
	overflow:scroll;
}
p {
	margin:0;
	padding:.5em 0 .5em 0;
	text-align:justify;
}
p a:link, p a:visited {
	color:#000066;
	font-weight:bold;
}
p a:hover {
	color:#cc0000;
}
img {
	border:0;
}
h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:26px;
	color:#000066;
	width:542px;
	position:relative;
	top:-10px;
	left:-20px;
	padding-left:18px;
	padding-top:1px;
	padding-bottom:1px;
} 
h2 {
	border-bottom:2px solid #cc0000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:1.4em;
	color:#000066;
	padding-top:8px;
	clear:both;
}
h2 a:link, h2 a:visited {
	color:#000066;
	text-decoration:none;
}
h2 a:hover {
	color:#cc0000;
}
h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.2em;
	color:#000066;
}
h3 a:link, h3 a:visited {
	color:#000066;
	text-decoration:none;
}
h3 a:hover {
	color:#cc0000;
}
h4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1em;
	color:#000066;
}
h4 a:link, h4 a:visited {
	color:#000066;
	text-decoration:none;
}
h4 a:hover {
	color:#cc0000;
}
hr {
	color:red;
	border-bottom:1px solid red;
}
.container { 
	width:960px;
  margin:0 auto;
  text-align:left;
	background:#ffffff url(../images/mlc_maincontent_background_nolines.gif) repeat-y bottom left;
} 
.headerimage {
	float:left;
	margin:0 auto;
	height:133px;
}
.bannerimage {
	float:left;
	margin:0 auto;
	width:560px;
	height:133px;
}
/* leftcol: the left-hand column of the page */
.leftcol {
	float:left;
	width:199px;
	color:#000066;
}
.leftcol ul {
	margin:0;
	padding:0;
	list-style:none;
}
.leftcol li {
	margin-bottom:0.3em;
	border-bottom:1px solid #000066;
}
.leftcol a:link, .leftcol a:visited {
	color:#000066;
	text-decoration:none;
}
.leftcol a:hover {
	color:#cc0000;
}
/* rightcol: the right-hand column of the page */
.rightcol {
	float:left;
	width:199px;
	color:#000066;
}
.rightcol a:link, .rightcol a:visited {
	color:#000066;
	text-decoration:none;
}
.rightcol a:hover {
	color:#cc0000;
}
/* featuretitle: title for each section of left & right columns */
.featuretitle {
	margin:0;
	height:25px;
	text-align:center;
	padding:17px 0px 8px 8px;
	color:#ffffff;
	background-color:#dddddd;
	background:url(../images/mlc_feature_title_bg_rounded.jpg);
	font-weight:bold;
	font-size:14px;
}
.featuretitle a:link, .featuretitle a:visited {
	color:#ffffff;
	text-decoration:none;
}
.featuretitle a:hover {
	color:#cccccc;
}
/* featurebox: content of each section of left & right columns */
.featurebox {
	margin:0;
	padding:2px 10px 0px 10px;
	font-size:x-small;
	color:#000066;
	background-color:#eeeeee;
}
.nopad {
	padding:0;
}
/* maincontent: the center column, main content delivery section */
.maincontent {
	width:520px;
	float:left;
	margin:0 0 25px 0px;
	padding:0 20px 10px 20px;
	color:#000066;
	background-color:#ffffff;
}
.footer { 
	padding:15px;
	color:#dddddd;
	background-image:url(../images/mlc_footer_bg.jpg);
	clear:both;
} 
.footer p {
	text-align:center;
	color:#dddddd;
}
.footer a:link, .footer a:visited {
	color:#dddddd;
}
.footer a:hover {
	color:#ffffff;
}
.float_right {
	float:right;
	margin:15px 0 10px 15px;
}
.float_left {
	float:left;
	margin:15px 15px 10px 0;
}
.clearfloat {
		clear:both;
    height:0;
    font-size:1px;
    line-height:0px;
}
.breadcrumbs {
	padding:0 0 8px 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#999999;
}
.breadcrumbs a {
	color:#999999;
}
.breadcrumbs a:hover {
	color:#cccccc;
}
.pricingtable {
	margin:auto;
	margin-top:15px;
	text-align:center;
	border:3px solid #cc0000;
	border-collapse:collapse;
}
.linkstable {
	margin:auto;
	text-align:center;
	width:520px;
	border:3px solid #cc0000;
	border-collapse:collapse;
}
.pricingtable td, .linkstable td {
	padding:5px;
	border:1px solid black;
}
.pricingtable th {
	padding:3px;
	border-left:1px solid black;
	border-bottom:2px solid #cc0000;
}
.pricingtable tr:nth-child(even){background-color: #fff0f0}
/*.pricingtable tr:nth-child(odd){background-color: #ffffe2}*/


/* New table to widen Zeus table */

.pricingtable2 {
	margin:auto;
	margin-top:15px;
	text-align:center;
	border:3px solid #cc0000;
	border-collapse:collapse;
}
.linkstable2 {
	margin:auto;
	text-align:center;
	width:520px;
	border:3px solid #cc0000;
	border-collapse:collapse;
}
.pricingtable2 td, .linkstable2 td {
	padding:5px;
	width:100px;
	border:1px solid black;
}
.pricingtable2 th {
	padding:3px;
	border-left:1px solid black;
	border-bottom:2px solid #cc0000;
}
.pricingtable2 tr:nth-child(even){background-color: #fff0f0}
/*.pricingtable2 tr:nth-child(odd){background-color: #ffffe2}*/